# This file describes the network interfaces available on your system
# For more information, see netplan(5).
network:
  version: 2
  renderer: networkd

  ethernets:
    eno1:
      addresses: [] 

  vlans:
    eno1.2523:
      id: 2523
      link: eno1
      addresses: []
              # - 2001:6b0:68:ac::10/64
        #    gateway6: 2001:6b0:68:ac::1
    eno1.105:
      id: 105 
      link: eno1
      
  bridges:
    br-demw:
      interfaces: [eno1.105]
      addresses:
      - 94.176.224.250/29
      nameservers:
        addresses:
        - 89.32.32.32
      gateway4: 94.176.224.249
